Factions und Groupmanager funktionieren nicht :/

Dieses Thema im Forum "Server Plugins" wurde erstellt von BonsaiStriker, 29. August 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. BonsaiStriker
    Offline

    BonsaiStriker

    Registriert seit:
    6. Juli 2012
    Beiträge:
    39
    Ort:
    An der Nordsee
    Minecraft:
    BonsaiStriker
    Ich habe mir jetzt das Plugin "Factions" geholt und seitdem bocken der Essentials Groupmanager und halt Factions rum...
    Ich möchte Factions umbedingt behalten und der Groupmanager ist zu wichtig.
    Kann mir jemand helfen, das wieder hin zu bekommen.


    ps. Ich weiß das es irgentwie gehen muss, da ich schon mal auf BukkitServern war mit beiden Plugins.


    Hier die :
    Fehlermeldungen im server.logEs wurden verschiedene Fehler im “server.log” gefunden. In der folgende Liste werden die Fehler angezeigt. Bekannte Fehlermeldungen werden genauer beschrieben und so weit möglich mit einem Lösungshinweis versehen. Falls diese Erklärung nicht weiter hilft, besteht die Möglichkeit einen Thread im Support-Forum zu erstellen, oder den Nitrado-Support per Ticket oder Telefon zu kontaktieren.
    Zeile 4298: 2012-08-29 21:37:00 [SEVERE] Error occurred while enabling Factions v1.6.9.1 (Is it up to date?)
    Zeile 4193: 2012-08-29 21:36:58 [SEVERE] Error occurred while enabling GroupManager v2.0 (2.9.3) (Phoenix) (Is it up to date?)

    Ein oder mehrere Plugins konnten nicht geladen werden. Möglicherweise ist es nicht mit der Bukkit Version kompatibel oder das Plugin wurde unvollständig hochgeladen.



    Zeile 4219: at org.anjocaido.groupmanager.GroupManager.onEnable(GroupManager.java:161)
    Zeile 4209: Caused by: java.lang.IllegalArgumentException: The following file couldn't pass on Parser.
    Zeile 4197: at org.anjocaido.groupmanager.GroupManager.onEnable(GroupManager.java:85)
    Zeile 4196: at org.anjocaido.groupmanager.GroupManager.onEnable(GroupManager.java:230)
    Zeile 4194: java.lang.IllegalArgumentException: The following file couldn't pass on Parser.

    Die Permissions-Datei von GroupManager konnte nicht geladen werden. Die Datei sollte auf Fehler überprüft werden.



    Zeile 4192: 2012-08-29 21:36:58 [SEVERE] GroupManager - SEVERE - ===================================================
    Zeile 4191: 2012-08-29 21:36:58 [SEVERE] GroupManager - SEVERE - = ERROR REPORT ENDED =
    Zeile 4190: 2012-08-29 21:36:58 [SEVERE] GroupManager - SEVERE - ===================================================
    Zeile 4188: 2012-08-29 21:36:58 [SEVERE] GroupManager - SEVERE - The following file couldn't pass on Parser.
    Zeile 4187: 2012-08-29 21:36:58 [SEVERE] GroupManager - SEVERE - ===================================================
    Zeile 4186: 2012-08-29 21:36:58 [SEVERE] GroupManager - SEVERE - = GROUPMANAGER FOLDER TO AN ESSENTIALS DEVELOPER =
    Zeile 4185: 2012-08-29 21:36:58 [SEVERE] GroupManager - SEVERE - === PLEASE COPY AND PASTE THE ERROR.LOG FROM THE ==
    Zeile 4184: 2012-08-29 21:36:58 [SEVERE] GroupManager - SEVERE - ===================================================
    Zeile 4183: 2012-08-29 21:36:58 [SEVERE] GroupManager - SEVERE - = ERROR REPORT START =
    Zeile 4182: 2012-08-29 21:36:58 [SEVERE] GroupManager - SEVERE - ===================================================


    Brauche bitte Hilfe, ich weiß nicht weiter :pinch:
     
    #1
  2. Mavayrien
    Offline

    Mavayrien

    Registriert seit:
    17. März 2012
    Beiträge:
    213
    Ok ich habe leider nicht mehr soviel Ahnung davon wie früher :S , aber ich versuch einfach mal dir zu helfen.
    1. Update Group Manager
    2. Update Factions
    3. Hol dir PeX, das ist vielleicht etwas schwieriger, aber dafür funktioniert es mit factions einwandfrei.
    4. Bitte lad doch mal die perms hoch
    5. Warum behebst du die Fehler nicht, wo du sie doch offenbar kennst, oder hast du das kopiert ?
     
    #2
  3. BonsaiStriker
    Offline

    BonsaiStriker

    Registriert seit:
    6. Juli 2012
    Beiträge:
    39
    Ort:
    An der Nordsee
    Minecraft:
    BonsaiStriker
    Ich hab jetzt PEX aufm Server,

    doch leider gibt es immer noch das gleiche Problem mit Factions, obwohl ich ein update gemacht habe.

    Zeile 5254: 2012-08-30 09:51:14 [SEVERE] Error occurred while enabling Factions v1.6.9.1 (Is it up to date?)


    Nur noch das eine Problem, dann is alles wieder gut^^
     
    #3
Status des Themas:
Es sind keine weiteren Antworten möglich.